libglom-1.20 1.19.12

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

# Glom::AppState Member List

This is the complete list of members for Glom::AppState, including all inherited members.

AppState() | Glom::AppState |
emit_userlevel_changed() | Glom::AppState | `[virtual]`
get_userlevel() const | Glom::AppState | `[virtual]`
set_userlevel(userlevels value) | Glom::AppState | `[virtual]`
signal_userlevel_changed() | Glom::AppState |
type_signal_userlevel_changed typedef | Glom::AppState |
USERLEVEL_DEVELOPER enum value | Glom::AppState |
USERLEVEL_OPERATOR enum value | Glom::AppState |
userlevels enum name | Glom::AppState |
~AppState() | Glom::AppState | `[virtual]`